# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gnome-bluetooth-3.0
pkgbase = gnome-bluetooth-3.0
xdata = pkgtype=pkg
pkgver = 47.1-3
pkgdesc = GNOME Bluetooth Subsystem
url = https://wiki.gnome.org/Projects/GnomeBluetooth
builddate = 1774636515
packager = Felix Yan <felixonmars@archlinux.org>
size = 1207039
arch = x86_64
license = LGPL-2.1-or-later
provides = libgnome-bluetooth-3.0.so=13-64
provides = libgnome-bluetooth-ui-3.0.so=13-64
depend = bluez
depend = bluez-obex
depend = glib2
depend = glibc
depend = gsound
depend = gtk4
depend = libgcc
depend = libadwaita
depend = libnotify
depend = systemd-libs
depend = upower
makedepend = docbook-xsl
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = python
makedepend = systemd
checkdepend = python-dbusmock
checkdepend = python-gobject
